<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-04-27 20:22:04.0-->
  <string custom_certify_picture="/hw_product/hw_oem/ELS-TN10/media/ELS-TN10.png"/>
  <!--2023-04-27 20:22:04.0-->
  <string hw_reduce_sar_special="208,308,340,543,546,547,647,742"/>
</resources>
